Внимание! Важная информация!

Для обращения в службу тех. поддержки используйте электронную почту joomla-zone@yandex.ru

Технические требования к версии PHP для установки наших шаблонов

Сменить домен Переезжаете? Заполните форму!
Документация по работе с шаблонами
Личный кабинет
Узнайте Вашу скидку!

Режим работы технической поддержки

понедельник-пятница: 11:00 - 17:00
суббота-воскресенье:
выходной В выходные дни обрабатываются только экстренные случаи. Не критические обращения будут рассмотрены согласно регламенту в первый рабочий день
Отдел продаж нет на связи Извините, в данный момент никто не сможет ответить на Ваш звонок
База знаний Уроки по работе с Joomla 3
Заказать сайт Хотите уникальный сайт?

Мы рекомендуем хостинг

300x250 7

Технические требования к версии PHP для установки наших шаблонов

В некоторых случаях после установки шаблона появляется просто белый экран. Это связано с тем, что Ваш хостинг не окончательно настроен для работы наших шаблонов. Что бы исправить ситуацию, необходимо подключить все необходимые расширения PHP, а так же проверить саму версию PHP (должна быть PHP 5.3)

Ниже прикрепляем скриншот, на котором предметно показано какие обязательные расширения PHP должны быть подключены.

Версия PHP 5.3.1+

Расширения PHP:

  • ctype
  • curl
  • dom
  • filter
  • gd
  • iconv
  • json
  • mbstring
  • mysql
  • mysqli
  • session
  • simplexml
  • sockets
  • xml
  • zip
  • zlib

Оставить отзыв


Защитный код Обновить

Последние новости Joomla-ZONE.ru

Ключевое ?лово
Корзина пуста